Bug 1307239 - "inline HTMLis forbidden" -> "inline HTML is forbidden"
"inline HTMLis forbidden" -> "inline HTML is forbidden"
Status: CLOSED CURRENTRELEASE
Product: Copr
Classification: Community
Component: frontend (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Suchý
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 08:25 EST by Jens Petersen
Modified: 2016-03-29 08:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 08:20:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2016-02-13 08:25:09 EST
Description of problem:
In the project edit page the info string "HTMLis forbidden" appears twice.
Please add a space after "HTML" and before "is".

./frontend/coprs_frontend/coprs/templates/coprs/_coprs_forms.html:41:          info='You can use <a href="http://daringfireball.net/projects/markdown/syntax">markdown syntax</a>, inline HTMLis forbidden.') }}
./frontend/coprs_frontend/coprs/templates/coprs/_coprs_forms.html:43:    {{ render_field(form.instructions, rows=5, cols=50, placeholder='Optional - describe how your project can be installed. Where users can report bugs and issues. Link to wiki is good as well.', info='You can use <a href="http://daringfireball.net/projects/markdown/syntax">markdown syntax</a>, inline HTMLis forbidden.') }}
Comment 1 Miroslav Suchý 2016-02-15 04:26:24 EST
Fixed in commit
* 0315b35 (HEAD -> master, origin/master, origin/HEAD) 1307239 - fix typo
Comment 2 Jakub Kadlčík 2016-03-15 04:48:26 EDT
Code with this fix is currently deployed on testing server.
You can test it before it will be deployed to production.
Please see: http://copr-fe-dev.cloud.fedoraproject.org
Comment 3 Jakub Kadlčík 2016-03-29 08:20:09 EDT
Copr production machines were upgraded to version containing a fix to this issue.
If you are not satisfied with provided solution, please feel free to reopen this.

Note You need to log in before you can comment on or make changes to this bug.